h1,
h2,
h3,
h4,
h5,
h6,
p,
.block_title {
  margin: 0;
  padding: 0;
  font-weight: 400;
  position: relative;
  font-size: 14px;
  line-height: 16px;
  display: block;
  color: #000;
}
/* Убрать при успехе*/
/*h1.invert,
h2.invert,
h3.invert,
h4.invert,
h5.invert,
h6.invert,
p.invert,
.block_title.invert {
	color: #fff;
}*/
h1.invert,
h2.invert,
h3.invert,
h4.invert,
h5.invert,
h6.invert,
p.invert,
.block_title.invert {
	color: #000;
}
.block_title {
	/*font-family: 'Sansus Webissimo', sans-serif;*/
 	font-family: 'TT Runs Trial', sans-serif;
	display: inline-block;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	font-size: 24px;
    line-height: 32px;
	color: #000;
}
.block_title_contacts {
	margin: 40px auto 0;
	width: 160px;
}
.block_title span {
	color: #000;
}

.block_title_link {
	font-size: 14px;
    line-height: inherit;
    margin-left: 32px;
    color: #000;
    line-height: 16px;
    padding: 0px 5px 0 0;
   	font-family: 'TT Commons', sans-serif;
    font-weight: 700; 
   	position: relative;
    /*overflow: hidden;*/
    z-index: 1;
}

.bordered_link {
	font-size: 14px;
    line-height: inherit;
    color: #000;
    line-height: 16px;
    padding: 0px 5px 0 0;
   	font-family: 'TT Commons', sans-serif;
    font-weight: 700; 
   	position: relative;
    /*overflow: hidden;*/
    z-index: 1;
}
.block_title_link::before,
.bordered_link::before {
	content: "";
    position: absolute;
    z-index: -1;
    left: -3px;
    right: 0;
    bottom: 0;
    background: #FFD705;
    width: 100%;
    height: 3px;
	transition: height linear 0.2s;
}

.block_title_link:hover::before,
.bordered_link:hover::before {
    height: 15px;
}



.block_title_wrap.small .block_title_link {
	font-size: 13px;
	margin-left: 18px;
	line-height: 13px;
}
.block_title_wrap {
/*	margin-top: 45px;
    margin-bottom: 25px;*/
    margin-top: 14px;
    margin-bottom: 46px;
    line-height: 22px;
    display: flex;
    align-items: center;
}
.block_title_wrap.big .block_title {
	font-size: 30px;
	line-height: inherit;
}
.block_title_wrap.small .block_title {
	font-family: 'TT Runs Trial', sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000;
}
.block_title_wrap.block_title_matches {
	margin-top: 65px;
}
.block_title_wrap.small {
	/*line-height: 26px;*/
    margin-top: 38px;
    margin-bottom: 22px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
/*.block_title_icon {
	padding-left: 35px;	
}*/
/*.block_title_icon:before {
	content: '';
	position: absolute;
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
	background-position: center;
	left: 4px;
	top: calc(50% - 11px);
}*/
/*.block_title_icon_video:before {
	background-image: url(../images/media_video_icon.svg);
}*/
/*.block_title_icon_photo:before {
	background-image: url(../images/media_photo_icon.svg);
}*/

.block_title_hr {
	/*padding-bottom: 24px;*/
	display: block;
}
/*.block_title_hr:after {
	content: '';
	position: absolute;
	width: 60px;
	height: 3px;
	background-color: #FD0;
	left: 0;
	bottom: 0;
}
.block_title_hr:before {
	content: '';
	position: absolute;
	height: 1px;
	background-color: rgba(96, 86, 30, 0.15);
	left: 0;
	bottom: 0;
	right: 0;
}*/

.no_ttu {
	text-transform: none;
}

.main-content p {
    margin-top: 4px;
    margin-bottom: 12px;
	font-size: 15px;
	line-height: 24px;
}
.main-content a:not([class]) {
	color: #FFD705;
}
.main-content a:not([class]):hover {
	color: #20d65b;
}
.regular_page_content h1 {
	font-family: 'TT Runs Trial', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 24px;
	line-height: inherit;
	color: #000;
}



.main-content h2,
.main-content h3,
.main-content h4,
.main-content h5,
.main-content h6 {
	/*font-family: 'Sansus Webissimo', sans-serif;*/
	font-family: 'TT Runs Trial', sans-serif;
	margin-bottom: 24px;
}
.main-content h2 {
	margin-top: 36px;
	color: #000000;
	font-family: "TT Runs Trial";
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0;
}
.main-content h3 {
	margin-top: 36px;
	font-size: 24px;
	line-height: 28px;
}
.main-content h4 {
	margin-top: 30px;
	font-size: 22px;
	line-height: 28px;
}
.main-content h5 {
	margin-top: 28px;
	font-size: 20px;
	line-height: 24px;
}
.main-content h6 {
	margin-top: 28px;
	font-size: 18px;
	line-height: 24px;
}

.main-content ul:not([class]) {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 14px;
	margin-bottom: 14px;
	font-size: 15px;
	line-height: 24px;
}
.main-content ul:not([class]) li {
	padding-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}
.main-content ul:not([class]) li:before {
    content: '';
    background-color: #FD0;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    left: 15px;
    top: 7px;
    position: absolute;
}
.main-content .center {
	text-align: center;
}
.main-content .right {
	text-align: right;
}
.main-content .bold {
	font-weight: 700;
}
.main-content table:not([class]) {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
	line-height: 18px;
}
.main-content table:not([class]) thead td {
	font-size: 15px;
}
.main-content table:not([class]) tbody td {
	font-size: 13px;
}
.main-content table:not([class]) td {
	padding: 10px;
}
.main-content table:not([class]) td:first-child {
	padding-left: 20px;
}
.main-content table:not([class]) td:last-child {
	padding-right: 20px;
}
.main-content table:not([class]) tbody {
	/*border: 1px solid #EBEBEB;*/
}
.main-content table:not([class]) tbody tr:nth-child(odd) td {
	background-color: #fff;
}
.main-content table tbody tr td {
	color: #5F6366;
}

.regular_page_content table:not([class]) tbody tr:nth-child(odd) td {
	background-color: #fff;
}
.regular_page_content table:not([class]) tbody tr:nth-child(even) td {
	background-color: #F2F2F2;
}
.p_medium {
	font-weight: 500;
	color: #000;
}